<template>
	<div class="not-found">
		<div class="content-msg-box">
			<!--<h1 class="animated fadeInDown">Content not found</h1>-->
			<h2 class="animated fadeInUp">
				Content not found!
			</h2>
		</div>
	</div>
</template>

<script>
export default {
	name: 'ContentNotFound'
}
</script>

<style lang="scss" scoped>
@import '../../assets/scss/_variables';
@import '../../assets/scss/_mixins';

.content-msg-box {
	text-align: center;
	max-width: 400px;
	margin: 50px auto;

	h1 {
		@include text-bordered-shadow();
	}
}
</style>

